@media screen, projection {
	.old {display: none; visibility: hidden; position: absolute; z-index: -1}
	.fl {float: left}
	.fr {float: right}
	span.fl, span.fr {display: block}
	.cb {clear: both}
	.tc {text-align: center !important}
	.tl {text-align: left !important}
	.tr {text-align: right !important}
	.tj {text-align: justify !important}
	.dispbl {display: block}
	.nd {display: none}
	.nw {behavior: url("css/nw.htc")}
	.vt {vertical-align: top !important}
	.vb {vertical-align: bottom !important}
	.vm {vertical-align: middle !important}
	.m0 {margin: 0 !important}
	.m5 {margin: 5px !important}
	.m10 {margin: 10px !important}
	.m20 {margin: 20px !important}
	.p0 {padding: 0 !important}
	.p5 {padding: 5px !important}
	.p10 {padding: 10px !important}
	.p20 {padding: 20px !important}
	.w5 {width: 5px !important}
	.w10 {width: 10px !important}
	.w20 {width: 20px !important}
	.w50 {width: 50px !important}
	.w100 {width: 100px !important}
	.w150 {width: 150px !important}
	.w200 {width: 200px !important}
	.w250 {width: 250px !important}
	.w300 {width: 300px !important}
	.w500 {width: 500px !important}
	.w50pc {width: 50% !important}
	.w100pc {width: 100% !important}
	.nborder {border: none !important}
	.hand {cursor: pointer !important}
	.table_nborder, .table_nborder td, .table_nborder th {border: none !important}
}